Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Hi all

I have just started with the Brew widgets & forms and downloaded the uiOne 2.0.2 SDK.
Now when i am trying to run the sample examples given in the Widgets folder, an error is coming i.e.hellowidgetapp.mod not able to build.
What is the reason for this behaviour? Is there any other plgin that needs to be installed with this SDK?

Waiting for ur replies

I am also getting the same problem ......did u find any solution for that???

I am also getting the same problem ......did u find any solution for that???

You need to worry about .mod file only when you want to use your application on device. For simulator, .dll should be enough.
To generate the .mod file, you should run the nmake command and for that you need to generate the makefile.
Usage:
nmake -f

You need to worry about .mod file only when you want to use your application on device. For simulator, .dll should be enough.
To generate the .mod file, you should run the nmake command and for that you need to generate the makefile.
Usage:
nmake -f